html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background: url(img/bkg.jpg)  top center no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


#global{
	
	min-height:600px;
	}
	
#logo{
	width:400px;
	height:80px;
	margin-left:100px;
	margin-top:150px;
	margin-bottom:50px;
	}
	
#framemenu{
	background:#242424;
	width:100%;
	height:40px;
	opacity:0.7;
	color:#FFF; 
	}
	
#menu{
	opacity:1;
	color:#FFF;
	list-style:none;
	margin-left:100px;
	line-height:40px;
	}

#menu li{
	float:left;
	margin-left:15px;
	}
	
#menu a{
	color:#FFF;
	font-variant:small-caps;
	}
	
#menu a:hover{
	color:#79f79a;}
	
	
a{
	text-decoration:none;
	
	}
	
.active{
	color:#1b933a;
	}
	
#content{	
	margin-left:100px;
	width:500px;
	font-size:0.8em;
	}
	
#content h1{
	font-size:1.8em;
	color:#CCC;
	margin-bottom:0.5em;
	}
	
#content p{
	line-height:1.6em;
	margin-bottom:1em;
	}
	
#content h2{
	color:#fe0000;
	font-variant:small-caps;
	font-size:1.3em;
	}
	
#lineup{
	margin-bottom:2em;}
	
#lineup li{
margin-bottom:0.3em;
font-size:1.4em;
	}
	
#lineup li a{
	color:#FFF;
	}
	
#lineup li a:hover{
	color:#fe0000;}
